ul.site-menu ul.sub-menu li {background-color:#71904b;border-color:#3B4554;border-bottom:1px solid #313e21;border-top:1px solid #c2e795;}
.site-menu,ul.vertical.site-menu{background-color:#8fb65f;}
.site-menu li { background-color:#8fb65f;}
.site-menu li a {color:#FFFFFF !important;}
.site-menu li a span{}
.site-menu li a:hover{color:#FFFFFF !important;}
.site-menu li a:hover{ background-color:transparent; color:#FFFFFF;}
ul.site-menu ul.sub-menu li.selected-menu-item,li.selected-menu-item{ background-color:#71904b;color:#000000 !important;}
ul.vertical.site-menu li.sub-parent:hover {background-color:#71904b; color:#000000; }
ul.sub-menu { background-color:#FFFFFF; }
ul.site-menu ul.sub-menu li span a {color:#FFFFFF !important;}
ul.site-menu li {border-bottom:1px solid #313e21;border-top:1px solid #c2e795;}
ul.site-menu li:hover {background-color:#71904b;}
ul.site-menu ul.sub-menu li:hover {background-color:#8fb65f;}
ul.site-menu ul.sub-menu li span a:hover {background-color:transparent;}
ul.vertical.site-menu li span span { color:#FFFFFF; }
ul.vertical.site-menu li span span:hover {color:#FFFFFF !important;}
ul.site-menu ul.sub-menu li span a:hover{color:#FFFFFF !important;background-color:transparent;}
ul.site-menu ul.sub-menu li span a {background-color:transparent;}
li.menu-separator {background-color:#71904b !important; }
ul.site-menu ul.sub-menu li.menu-separator { padding-top:0px !important; padding-bottom:0px !important; background-color:#8fb65f !important; }
